#### Актуальная электронная библиотека для специалиста в области информатики и вычислительной техники (09.03.01)

**Введение в архитектуру ЭВМ: Учебное пособие**

·    **Авторы:** Собина А. М., Фаткуллин Н. Ю., Шамшович В. Ф., Шварева Е. Н.

·    **Год:** 2020

·    **Аннотация:** В учебном пособии рассмотрены базовые вопросы организации ЭВМ. Представлены структуры арифметико-логических устройств (АЛУ), а также принципы организации и архитектуры устройств управления (схемно-логических и микропрограммных). Рассмотрены основные архитектуры вычислительных систем, и содержится информация, необходимая для освоения основ языка Ассемблер.

·    **Ссылка:** https://e.lanbook.com/book/245174

**Математические основы компьютерной графики: преобразования, проекции, поверхности: учебное пособие**

·    **Автор:** Лисяк В. В. 

·    **Год:** 2020

·    **Аннотация:** В учебном пособии рассматриваются математические основы геометрических преобразований в двухмерной и трёхмерной областях, проективной геометрии и трёхмерного геометрического моделирования. Кратко приводится теоретический материал, даются примеры решения типовых задач, а также контрольные вопросы и упражнения для самостоятельной работы.

·    **Ссылка:** https://e.lanbook.com/book/170333

**Математическая логика: Учебник для бакалавриата**

·    **Авторы:** Матросов В. Л., Мирзоев М. С.

·    **Год:** 2020

·    **Аннотация:** В учебнике изложены основные понятия математической логики, язык и средства математической логики, в том числе системы логических функций и их применение в информатике. Рассматриваются основные разделы математической логики: алгебра высказываний; исчисления высказываний и логика предикатов. Алгоритмическим подходом по шагам представлено доказательство теорем из аксиоматической теории L. Помимо теоретических и практических материалов учебник содержит задания для самостоятельной работы.

·    **Ссылка:** https://e.lanbook.com/book/165998

**Основы теории вероятностей: учебное пособие**

·    **Автор:** Черняев Ю. А.

·    **Год:** 2021

·    **Аннотация:** В основе учебного пособия лежит первая половина курса лекций по дисциплине «Теория вероятностей и математическая статистика», читаемого студентам Института компьютерных технологий и защиты информации в КНИТУ им. А.Н. Туполева. Пособие включает в себя разделы «Случайные события», «Случайные величины», «Случайные векторы», «Функции случайных величин», «Предельные теоремы» и «Случайные процессы».

·    **Ссылка:** https://e.lanbook.com/book/264854

**Компьютерная обработка текстов и издательские системы**

·    **Автор:** Орешко Т. Д.

·    **Год:** 2018

·    **Аннотация:** Описываются основные этапы создания печатной продукции. Рассматриваются теоретические и практические вопросы подготовки документов сложной структуры, макетирование и верстка с использованием текстового процессора и настольной издательской системы.

·    **Ссылка:** https://e.lanbook.com/book/176031

**Базы данных**

·    **Автор:** Прокушев Я. Е.

·    **Год:** 2022

·    **Аннотация:** В учебнике с практикумом рассмотрены особенности применения структурированного языка запросов SQL при создании и изменении баз данных и их объектов, а также выполнении операций обработки информации в базах данных. Рассмотрены вопросы создания программ и алгоритмов на языке SQL.

·    **Ссылка:** https://e.lanbook.com/book/217925

**Программирование на Python: учебное пособие**

·    **Авторы:** Копырин А. С., Салова Т. Л.

·    **Год:** 2021

·    **Аннотация:** Посвящено изложению особенностей программирования на языке высокого уровня Python. Приведено большое количество методически обоснованных примеров и заданий для самостоятельного выполнения. Решение задач выполняется в одной из современных систем программирования PyScripter, которая отличается удобством и простотой.

·    **Ссылка:** https://e.lanbook.com/book/182960

**Управление программными проектами. Стандарты, модели**

·    **Автор:** Ехлаков Ю. П.

·    **Год:** 2021

·    **Аннотация:** Управление программными проектами рассматривается как специфический вид деятельности при создании программных продуктов. Последовательно раскрываются вопросы инициации программного проекта, управления содержанием и сроками, командообразования, управления стоимостью и рисками.

·    **Ссылка:** https://e.lanbook.com/book/175498

**Информационные технологии: Учебник**

·    **Автор:** Бондаренко И. С.

·    **Год:** 2021

·    **Аннотация:** Учебник содержит 14 глав, в которых дается подробное описание основ курса «Информационные технологии» в соответствии с учебной программой. Для закрепления материала по главам составлены задания. В конце учебника приведен список тем для подготовки к зачету / экзамену. Предназначено для студентов, обучающихся в бакалавриате по направлению подготовки 09.03.01 «Информатика и вычислительная техника».

·    **Ссылка:** https://e.lanbook.com/book/178087

**Операционные системы**

·    **Автор:** Староверова Н. А.

·    **Год:** 2022

·    **Аннотация:** В учебнике рассматриваются основные вопросы, связанные со структурой и развитием операционных систем. В основу учебника легли статьи, лекции и лабораторные работы, разрабатываемые в рамках дисциплин «Операционные системы» и «Системное программное обеспечение». Внимание уделено таким темам, как история и перспективы развития операционных систем, структура, вопросы диспетчеризации, многопоточности. В рамках лабораторных работ рассматривались принципы работы в операционной системе UNIX.

·    **Ссылка:** https://e.lanbook.com/book/207089